body {
    background: #eee !important;
}

.wrapper {
    margin-top: 80px;
    margin-bottom: 80px;
}

.form-type {
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.form-type .form-type-heading,
.form-type .checkbox {
    margin-bottom: 30px;
}

.form-type .checkbox {
    font-weight: normal;
}

.form-type .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-type .form-control:focus {
    z-index: 2;
}

.form-type input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.form-type input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

small.error {
    font-size: 10px;
    color: #721c24;
}

.alert.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #f5c6cb;
    border-radius: 0.25rem;
    color: #721c24;
    background-color: #f8d7da;
    font-size: 14px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.garages-dimensions table .form-control {
    border: none;
    background-color: transparent;
}

.garages-dimensions .form-control-small {
    width: 80px;
    display: inline;
}

.garages-dimensions table input:focus {
    background-color: transparent;
}

.garages-dimensions table input:disabled {
    border: 5px solid  rgba(255, 127, 127, 0.1);
    background-color: rgba(255, 127, 127, 0.1);
}

.garages-dimensions .table td,
.garages-dimensions .table th {
    vertical-align: middle;
}

.garages-dimensions .table-responsive {
    max-height: 700px;
    overflow: auto;
}

.garages-dimensions thead {
    position: sticky;
    top: 53px;
    background-color: #fff;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

.garages-dimensions-submit {
    position: sticky;
    top: 0;
    z-index: 1;
}

.garages-dimensions .col-form-label {
    max-width: 100%;
    width: 100%;
}

.garages-other-pricelist .border-bottom {
    border-color: #d6dadd !important; ;
}

.pointer {
    cursor: pointer;
}

.darken-image {
    filter: brightness(0.5);
}

.shadow-custom {
    -webkit-box-shadow: 0px 8px 13px 0px rgba(66, 68, 90, 0.51);
    -moz-box-shadow: 0px 8px 13px 0px rgba(66, 68, 90, 0.51);
    box-shadow: 0px 8px 13px 0px rgba(66, 68, 90, 0.51);
}

.display-5 {
    font-size: 20px;
}

.flash-message {
    position: fixed;
    bottom: 5%;
    left: 50%;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid black;
}

.hover-bg-grey:hover {
    background-color: rgba(128, 128, 128, 0.37);
    transition-duration: 0.5s;
}